Subject: <draft-ietf-6man-rfc4291bis-04.txt>

From: Bob Hinden <[email-masked]>
Date: Tue, 13 Sep 2016 15:41:05 -0700

Hi,

I published a new 6man w.g. version (-04) of the RFC4291bis draft.  See links below.

The changes are based on the review by Tim Chown.  The changes in this draft are:

      Added text and a pointer to the ULA specification in
      Section 2.4.7

      Removed old IANA Considerations text, this was left from the
      baseline text from RFC4291 and should have been removed
      earlier.

      Editorial changes.

A diff from the previous version is available at:

    https://www.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc4291bis-04

Please review the changes.

This is part of the project to move the core IPv6 specifications to Internet Standard.

Thanks,
Bob

> A new version of I-D, draft-ietf-6man-rfc4291bis-04.txt
> has been successfully submitted by Robert M. Hinden and posted to the
> IETF repository.
> 
> Name:		draft-ietf-6man-rfc4291bis
> Revision:	04
> Title:		IP Version 6 Addressing Architecture
> Document date:	2016-09-13
> Group:		6man
> Pages:		30
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-6man-rfc4291bis-04.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-6man-rfc4291bis/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-6man-rfc4291bis-04
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc4291bis-04
> 
> Abstract:
>   This specification defines the addressing architecture of the IP
>   Version 6 (IPv6) protocol.  The document includes the IPv6 addressing
>   model, text representations of IPv6 addresses, definition of IPv6
>   unicast addresses, anycast addresses, and multicast addresses, and an
>   IPv6 node's required addresses.
> 
>   This document obsoletes RFC 4291, "IP Version 6 Addressing
>   Architecture".
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat